# synfigapp::Action::ColorSetFromOC Class Reference

`#include <colorset.h>`

Inheritance diagram for synfigapp::Action::ColorSetFromOC:

List of all members.

## Public Member Functions

| ColorSetFromOC ()

## Constructor & Destructor Documentation

synfigapp::Action::ColorSetFromOC::ColorSetFromOC | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- colorset.h